### Method

# Fwupd Report get_distro_variant

since: 1.8.8

#### Declaration [src]

    const gchar*
    fwupd_report_get_distro_variant (
      FwupdReport* self
    )

#### Description [src]

Gets the distribution variant.

Available since: 1.8.8

#### Return value

Type: `const gchar*`

Variant, or `NULL` if unset.

The data is owned by the instance.
The value is a NUL terminated UTF-8 string.